当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]我应该安装什么版本的ubuntu系统
帖子发表于 : 2008-01-03 13:41 

注册: 2007-06-13 8:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我需要使用的软件有Matlab、Mathematica、Pro/E、NetBeans、TeX、Fluent等软件。
什么版本的系统安装如上软件问题最少,我使用中发现问题最多的是Mathematica及Pro/E。
高手们一定要帮忙,挽救对linux工程应用要丧失信心的新手。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-03 13:44 
头像

注册: 2007-01-15 17:15
帖子: 3766
送出感谢: 0 次
接收感谢: 0 次
基本上按你的要求来说,所有的发行版都一样,也许 deb 模式的(ubuntu)方便一些 .


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-03 13:51 

注册: 2007-10-24 14:51
帖子: 87
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
如果这些软件是跨操作系统的,比如NetBeans,使用哪个Ubuntu版本都可以。不知可否通过Wine(http://www.winehq.org/)来使用只有Windows版本的软件。报歉,我没有这方面的经验。但不要因此对Linux有意见。可试试一台PC装双系统。如果有条件,您可以有一台PC用Ubuntu,一台用windows。相信您会爱上Linux的。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-03 14:00 
头像

注册: 2007-10-29 22:12
帖子: 5353
地址: 江苏南京
系统: OSX 10.9 + Ub 1304
送出感谢: 0 次
接收感谢: 5
如无意外情况,初学者最好是用最新的稳定发行版


_________________
佛经说,人有八苦: 生、老、病、死、求不得、怨憎、爱别离、五阴盛 故我苦!
圣经说,人有七罪: 饕餮、贪婪、懒惰、淫欲、傲慢、嫉妒和暴怒  故我有罪!

我这篇帖子里面没有任何攻击我们伟大的中华人民共和国政府和任劳任怨的人民公仆(和本论坛高素质的版主)的文字和含义;

特此声明!

有些事,我们明知道是错的,也要去坚持,因为不甘心;有些人,我们明知道是爱的,也要去放弃,因为没结局;有时候,我们明知道没路了,却还在前行,因为习惯了。

欢迎来我的新浪微博@me


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-03 14:07 

注册: 2007-06-13 8:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我是新手,请大家指教。
双系统安装grub或lilo引导当然没有问题,
一些比较复杂的软件如:AutoCAD也是我常使用的,对这类软件使用wine解决还存在很多问题。
我使用中如NetBeans或eclipse的Java跨平台开发除了中文问题之外其他表现都很好,当然跨平台运行的相关问题相当一部分都是可以解决的。
问题是Linux系统实在是太灵活了,所有的发行版在每个人使用一段时间后,恐怕只有内核是相同的了。
软件升级和安装编译一些比较小的东东都需要可小心在意,可能会影响原系统的相关软件。如何我才能建立一个放心稳定的系统能。
ps:windows我从1993年已经开始用了,DOS使用更早,是从2.2版开始使用的。强权的系统在一致性方面自有其优势。我自己的惯性和微软的惯性已经让我受不了了。我需要变化,windows已经快用吐了。 :twisted:


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译